» Ubuntu » Packages

Error

two or more packages specified (libresid-builder0c2a hardy)